## simplecommeubuntu 9.10~prerc

=== debian/changelog ===
simplecommeubuntu (9.10~prerc) karmic; urgency=low

  * Update to karmic version: (LP: #454820)
    - pre RC, no final images
  * debian/control:
    - change arch to all
    - add texlive-fonts-recommended as build-dep

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 19 Oct 2009 18:05:01 +0200

simplecommeubuntu (9.04-0ubuntu1) karmic; urgency=low

  * Initial release

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 04 Aug 2009 16:43:15 +0200
