=== debian/changelog ===
simplecommeubuntu (10.10) maverick-proposed; urgency=low

  * New upstream version:
    - update content to ubuntu maverick meerkat (LP: #660994)

 -- Didier Roche <didrocks@ubuntu.com>  Sat, 02 Oct 2010 13:59:27 +0200

simplecommeubuntu (10.04) lucid-proposed; urgency=low

  * New upstream version: (LP: #573081)
    - update all content to last version
  * debian/control:
    - add texlive-lang-french build-dep to fix wrong hyphenation

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 23 Apr 2010 19:50:01 +0200

simplecommeubuntu (9.10) karmic; urgency=low

  * New release, updating pictures and typos from the pre-rc

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 04 Nov 2009 21:48:43 +0100
