## simplecommeubuntu 10.10ubuntu1

=== debian/changelog ===
simplecommeubuntu (10.10ubuntu1) disco; urgency=medium

  * d/control:
    - Build-depend on debhelper (>= 11~).
    - Drop build dependency on latex-color; no longer needed.
    - Update homepage URL.
    - Bump Standards-Version to 4.2.1.
  * d/compat: Bump to 11.
  * d/source/format: Indicate 3.0 (native) format.
  * d/rules: Switch to minimal dh sequencer.

 -- Logan Rosen <logan@ubuntu.com>  Sat, 22 Dec 2018 16:45:48 -0500
