=== debian/control ===
Source: simplecommeubuntu
Section: doc
Priority: extra
Maintainer: Didier Roche <didrocks@ubuntu.com>
Build-Depends: debhelper (>= 11~),
               texlive-latex-base,
               texlive-latex-extra,
               texlive-lang-french,
               lmodern,
               texlive-fonts-recommended
Standards-Version: 4.2.1
Homepage: https://framabook.org/simple-comme-ubuntu-2/

Package: simplecommeubuntu
Architecture: all
Depends: ${misc:Depends}
Description: free Ubuntu book for beginners
 Simple Comme Ubuntu is a French language book
 to help new users discover Ubuntu.
