## simplecommeubuntu 10.10ubuntu2

=== debian/changelog ===
simplecommeubuntu (10.10ubuntu2) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 24 Nov 2025 18:24:18 +0000
